{
  "codeName" : "CSDY",
  "getDetailPSDE" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderDetail.json"
  },
  "getDetailPSDEDataSet" : {
    "modelref" : true,
    "id" : "CSMXDY"
  },
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/psdeprints/CSDY",
  "name" : "CSDY",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/psdeprints/CSDY",
  "reportFile" : "ordermx.jasper",
  "reportType" : "JR",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrder/PSDEPRINTS/CSDY.json"
}